## rust-const-random 0.1.8

=== debian/changelog ===
rust-const-random (0.1.8-1) unstable; urgency=medium

  * Package const-random 0.1.8 from crates.io using debcargo 2.4.2

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 17 Feb 2020 11:25:34 +0100
