=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test const-random 0.1.8 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test const-random 0.1.8 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-const-random-dev
Restrictions: allow-stderr, skip-not-installable
