=== debian/control ===
Source: rust-const-random
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-const-random-macro-0.1+default-dev (>= 0.1.13-~~) <!nocheck>,
 librust-proc-macro-hack-0.5+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/const-random]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/const-random
Rules-Requires-Root: no

Package: librust-const-random-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-const-random-macro-0.1+default-dev (>= 0.1.13-~~),
 librust-proc-macro-hack-0.5+default-dev
Provides:
 librust-const-random+default-dev (= ${binary:Version}),
 librust-const-random-0-dev (= ${binary:Version}),
 librust-const-random-0+default-dev (= ${binary:Version}),
 librust-const-random-0.1-dev (= ${binary:Version}),
 librust-const-random-0.1+default-dev (= ${binary:Version}),
 librust-const-random-0.1.13-dev (= ${binary:Version}),
 librust-const-random-0.1.13+default-dev (= ${binary:Version})
Description: Provides compile time random number generation - Rust source code
 This package contains the source for the Rust const-random crate, packaged by
 debcargo for use with cargo and dh-cargo.
