=== debian/control ===
Source: rust-const-random
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-const-random-macro-0.1+default-dev (>= 0.1.16-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/const-random]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/const-random
X-Cargo-Crate: const-random
Rules-Requires-Root: no

Package: librust-const-random-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-const-random-macro-0.1+default-dev (>= 0.1.16-~~)
Provides:
 librust-const-random+default-dev (= ${binary:Version}),
 librust-const-random-0-dev (= ${binary:Version}),
 librust-const-random-0+default-dev (= ${binary:Version}),
 librust-const-random-0.1-dev (= ${binary:Version}),
 librust-const-random-0.1+default-dev (= ${binary:Version}),
 librust-const-random-0.1.17-dev (= ${binary:Version}),
 librust-const-random-0.1.17+default-dev (= ${binary:Version})
Description: Provides compile time random number generation - Rust source code
 Source code for Debianized Rust crate "const-random"
