=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test const-random 0.1.17 --all-targets --all-features
Features: test-name=rust-const-random:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test const-random 0.1.17 --all-targets
Features: test-name=librust-const-random-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test const-random 0.1.17 --all-targets --no-default-features
Features: test-name=librust-const-random-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
